normalize-audio (0.7.7-21build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:37:03 +0100

normalize-audio (0.7.7-21) unstable; urgency=medium

  * Improve patch decode_struct.maxpow (initialize with zero instead of
    -DBL_MAX).

 -- Joachim Reichel <reichel@debian.org>  Sat, 31 May 2025 13:23:29 +0200

normalize-audio (0.7.7-20) unstable; urgency=medium

  * Add patch to initialize decode_struct.maxpow (Closes: #1106841).

 -- Joachim Reichel <reichel@debian.org>  Fri, 30 May 2025 16:45:28 +0200

normalize-audio (0.7.7-19) unstable; urgency=medium

  * Add patch to fix FTBFS with C23 (Closes: #1097474).
  * Add paragraph for getopt license to debian/copyright.
  * Update Standards-Version to 4.7.1 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Sun, 29 Dec 2024 18:17:01 +0100

normalize-audio (0.7.7-18) unstable; urgency=medium

  * Replace mpg321 by mpg123 in Build-Depends: and Suggests:
    (Closes: #1067880).
  * Replace pkg-config by pkgconf in Build-Depends:.
  * Update Standards-Version to 4.6.2 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Sun, 31 Mar 2024 18:33:17 +0200

normalize-audio (0.7.7-17) unstable; urgency=medium

  * Use https for Homepage: field in debian/control.
  * Update Standards-Version to 4.6.1 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Sat, 28 Jan 2023 14:47:11 +0100

normalize-audio (0.7.7-16) unstable; urgency=medium

  * Add patch to improve the statistics output from normalize-ogg
    (Closes: #962236).
  * Add Vcs-* fields to debian/control.
  * Use debhelper compat level 13 (no changes needed).
  * Update Standards-Version to 4.5.1 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Sat, 21 Nov 2020 12:15:02 +0100

normalize-audio (0.7.7-15) unstable; urgency=medium

  * Update Standards-Version to 4.3.0:
    - Change priority from extra to optional.
    - Add Rules-Requires-Root: no to debian/control.
  * Use debhelper compat level 11:
    - Add patch fix-parallel-test-suite.patch.
    - Remove explicit Depends: dh-autoreconf, autotools-dev.
  * Add export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow to debian/rules.
  * Use https: in debian/watch.

 -- Joachim Reichel <reichel@debian.org>  Sat, 26 Jan 2019 15:21:06 +0100

normalize-audio (0.7.7-14) unstable; urgency=medium

  * Replace Build-Depends: perl-modules by perl.
  * Update Standards-Version to 3.9.8 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Mon, 13 Jun 2016 19:08:59 +0200

normalize-audio (0.7.7-13) unstable; urgency=medium

  * Fix handling of multiple subsequent files with zero power
    (Closes: #791890).
  * Improve --help output and manpage to make clear that normalize-audio
    itself only deals with WAV and MP3 files (Closes: #734843).
  * Update Standards-Version to 3.9.6 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Sat, 08 Aug 2015 17:39:47 +0200

normalize-audio (0.7.7-12) unstable; urgency=low

  * Add missing Depends: on ${perl:Depends} (Closes: #721452).
  * Update Standards-Version to 3.9.4 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Mon, 02 Sep 2013 20:36:11 +0200

normalize-audio (0.7.7-11) unstable; urgency=low

  * Enable LFS support (Closes: #686590).

 -- Joachim Reichel <reichel@debian.org>  Mon, 03 Sep 2012 21:54:19 +0200

normalize-audio (0.7.7-10) unstable; urgency=low

  * Fix Format: line in debian/copyright.
  * Install NEWS file as upstream changelog.

 -- Joachim Reichel <reichel@debian.org>  Sun, 10 Jun 2012 14:56:08 +0200

normalize-audio (0.7.7-9) unstable; urgency=low

  * Change packaging format to "3.0 (quilt)" (Closes: #668782).
  * Use new minimal debian/rules file and debhelper compat level 9.
  * Use DEP5 format for debian/copyright.
  * Update Standards-Version to 3.9.3 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Sun, 15 Apr 2012 16:23:36 +0200

normalize-audio (0.7.7-8) unstable; urgency=low

  * Add patch fix-configure-ac.dpatch to fix audiofile detection for
    audiofile >= 0.3.2-1 and other problems related to configure.ac
    (Closes: #655181), thanks to Ilya Barygin for the patch.
  * Update Standards-Version to 3.9.2 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Mon, 09 Jan 2012 19:35:55 +0100

normalize-audio (0.7.7-7) unstable; urgency=low

  * Add patch fix-encoder-decoder-detection.dpatch to detect encoder and
    decoder dynamically at runtime. This results in better defaults depending
    on the user's environment and avoids data loss if no suitable
    encoder/decoder is found (see also LP #109581 and #493562).
  * Update patch fix-manpage.dpatch to use \- instead of - to represent minus
    signs.
  * Update Standards-Version to 3.8.4 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Wed, 16 Jun 2010 19:46:39 +0200

normalize-audio (0.7.7-6) unstable; urgency=low

  * Add patch compressed-wav-files.dpatch to fix buffer overflows in case of
    compressed WAV files (Closes: 558399), thanks to Stefan Fritsch for the
    patch.

 -- Joachim Reichel <reichel@debian.org>  Sat, 28 Nov 2009 17:27:42 +0100

normalize-audio (0.7.7-5) unstable; urgency=low

  * Fix error in handling of "noopt" in $(DEB_BUILD_OPTIONS) (see also #552961).
  * Add handling of "nostrip" in $(DEB_BUILD_OPTIONS).
  * Fix lintian errors copyright-with-old-dh-make-debian-copyright and
    patch-system-but-no-source-readme.
  * Update Standards-Version to 3.8.3 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Sun, 22 Nov 2009 22:11:04 +0100

normalize-audio (0.7.7-4) unstable; urgency=low

  * Upload 0.7.7-3 to unstable (no further changes).

 -- Joachim Reichel <reichel@debian.org>  Sun, 15 Feb 2009 15:52:31 +0100

normalize-audio (0.7.7-3) experimental; urgency=low

  * Provide sane default for $MP3ENCODE (Closes: #497652)
  * Update Standards-Version to 3.8.0 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Thu, 29 Jan 2009 21:15:50 +0100

normalize-audio (0.7.7-2) unstable; urgency=low

  * New maintainer (Closes: #406511)
  * Use File::Copy instead of rename to avoid EXDEV (Closes: #336808, #337396)
  * Use dpatch to handle patches

 -- Joachim Reichel <joachim.reichel@gmx.de>  Sun, 02 Sep 2007 22:21:29 +0200

normalize-audio (0.7.7-1) unstable; urgency=medium

  * urgency=medium in order to get this into etch in time
  * New maintainer (Closes: #391130)
    + many thanks to Eduardo Marcel Macan for all his work!
    + acknowledge previous upload which dak considered a NMU
  * New upstream release (Closes: #387252)
    + incorporates en_GB and fr localization from previous version
    + incorporates debian/normalize-mp3.1
  * Allow working with FLAC files, thanks to Akira Yamanita for bugreport
    and patch (Closes: #343977)
  * debian/changelog: remove cruft
  * debian/control: add Homepage
  * debian/copyright: updated
  * debian/rules: redone from scratch, auto-updating config.{sub,guess}
    (Closes: #317351)
  * debian/watch: added
  * Correct references in manual pages (Closes: #323072)
  * Remove duplicate pot file (Closes: #352206)
  * Standards-Version 3.7.2

 -- Florian Ernst <florian@debian.org>  Thu, 12 Oct 2006 11:06:40 +0200

normalize-audio (0.7.6-7) unstable; urgency=low

  * Normalize frontends fixed to use the "normalize-audio" binary (Closes: 305367)
  * GNU config automated update: config.sub (20041130 to 20050210),
    config.guess (20041112 to 20050324)

 -- macan <macan@debian.org>  Tue, 26 Apr 2005 16:02:28 -0300

normalize-audio (0.7.6-6) unstable; urgency=low

  * Fixed potfile generation and instalation (Closes: #290274)
  * Fixed normalize name in scripts (Closes: #292692)

 -- Eduardo Marcel Macan <macan@debian.org>  Sun, 13 Mar 2005 15:38:15 -0300

normalize-audio (0.7.6-5) unstable; urgency=low

  * GNU config automated update: config.sub (20040312 to 20041130),
    config.guess (20040312 to 20041112)

 -- Eduardo Marcel Macan <macan@debian.org>  Sun, 13 Mar 2005 15:14:40 -0300

normalize-audio (0.7.6-4) unstable; urgency=low

  * xmms-normalize was buggy, unsupported and depended on old gtk. It's not being generated anymore. Use xmms-volnorm instead.
  * README.Debian now contains information (closes:#254767)
  * Package renamed to normalize-audio (closes: #250390)
  * GNU config automated update: config.sub (20010907 to 20040312),
    config.guess (20010904 to 20040312)

 -- Eduardo Marcel Macan <macan@debian.org>  Mon, 28 Jun 2004 23:01:43 -0300

normalize (0.7.6-3) unstable; urgency=low

  *  uses new libtool version to fix mipsel and mips builds (Closes: #176712)

 -- Eduardo Marcel Macan <macan@debian.org>  Mon, 14 Jul 2003 15:33:34 -0300

normalize (0.7.6-2) unstable; urgency=low

  * xmms-normalize package added

 -- Eduardo Marcel Macan <macan@debian.org>  Sun, 12 Jan 2003 13:02:19 -0200

normalize (0.7.6-1) unstable; urgency=low

  * New upstream release ( Closes: #137323, #155988, #137396, #155983 ) Whew!

 -- Eduardo Marcel Macan <macan@debian.org>  Mon,  9 Sep 2002 14:58:47 +0000

normalize (0.7.5-2) unstable; urgency=low

  * Fixed a typo in the Suggests: field
  * Fixed info about --mp3encode in --help (Closes: #155986)
  * Added vorbis-tools to the build depends and to Recommends: fields

 -- Eduardo Marcel Macan <macan@debian.org>  Sat,  7 Sep 2002 22:30:13 +0000

normalize (0.7.5-1) unstable; urgency=low

  * Compiled with audiofile support
  * Compiled with MAD support (Closes: #144852)
  * New upstream release

 -- Eduardo Marcel Macan <macan@debian.org>  Mon, 29 Apr 2002 01:58:31 +0000

normalize (0.7.2-1) unstable; urgency=low

  * NMU (Macan asked me to do it)
  * New upstream version (Closes: #130808)
  * debian/README.Debian, *ex, ex*:
  - removed (Closes: #130811)
  * debian/rules:
  - dh_installchangelogs NEWS (Closes: #130809)
  * I prepared upstream tarball before uupdate'ing to
    remove the upstream debian/ directory and copied
    the files from the 0.6.1-1.1 version

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 21 Feb 2002 18:44:56 -0300

normalize (0.6.1-1.1) unstable; urgency=low

  * NMU
  * Remove bogus build-depend on debmake, and add needed
    build-depend on debhelper.  (closes: Bug#112108)

 -- Doug Porter <dsp@debian.org>  Wed, 17 Oct 2001 09:37:50 -0600

normalize (0.6.1-1) unstable; urgency=low

  * New upstream release (closes: Bug#105850)

 -- Eduardo Marcel Macan <macan@debian.org>  Wed, 12 Sep 2001 14:08:05 +0000

normalize (0.3.4-2) unstable; urgency=low

  * Fixed Build Dependencies (closes: Bug#89606)

 -- Eduardo Marcel Macan <macan@debian.org>  Tue, 27 Mar 2001 15:19:49 +0000

normalize (0.3.4-1) unstable; urgency=low

  * Initial release.

 -- Eduardo Marcel Macan <macan@debian.org>  Wed,  3 Jan 2001 13:12:38 -0200
